/* Common styles */
body {font-family: 'Roboto', sans-serif!important;font-size: 16px;font-weight: 400;line-height: 1.8;color: #000;letter-spacing: .3px;background: #ffffff;}
p {font-size: 17px;font-weight: 400;line-height: 27px;margin-bottom: 20px;}
.panel-title>a {display: block;padding: 15px;text-decoration: none;font-weight: bold !important;}
a, a:active, a:hover, a:focus, a:visited {border: none;outline: none;text-decoration: none;color: #0e64a4;font-weight: 400;}
a:active, a:focus {text-decoration: none!important;outline: none;}
.textwidget {padding: 0 0 0px;}
h2.title-case {
    text-align: center !important;
    font-size: 50px !important;
}
.training-list2 ul li {
    list-style-type: none;
    padding: 5px 20px !important;
    display: inline-block;
    background: #02387e;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 1px 2px 3px #d6cece;
}

.training-list2 ul li h4 {
    padding-top: 10px;
    margin-bottom: 10px;
}

.training-list2 ul li h4 a {
    color: white;
}

.training-list2 ul {
    text-align: center;
}
body{color:#353535;background:#fff;font-family: 'Open Sans', sans-serif;font-style: normal;font-weight: 400; font-size:14px;}
html{font-smoothing: antialiased;-webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased;  -moz-osx-font-smoothing: grayscale;}
.clear{content: " ";display: block;clear: both;height: 0;visibility: hidden;}
ul, li{list-style:none;padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;font-weight:normal;}
.img-full{display:inline-block;}
.blogInnSec span a {font-size: 18px !important;font-weight: bold;text-align: left !important;color: #444242;}
a{text-decoration:none;}
a:hover, a:focus{outline:none;text-decoration:none;}
section.section.bannerSec a {color: white;}
.img-res{width:100%; display:inline-block;}
.img-border{float:none;margin:0 auto;border:#999 solid 1px}
.img-left{float:none;margin:0 auto}
.float-right{float:right !important;}
.float-left{float:left !important;}
.mobile{display:none !important;}
.desktop{display:block !important;}
.tablet{display:none !important;}
.nomargin{margin:0 !important;}
.norightmargin{margin-right:0px !important;}
.noleftmargin{margin-left:0px !important;}
.notopmargin{margin-top:0px !important;}
.nobottommargin{margin-bottom:0px !important;}
.nopadding{padding:0 !important;}
.norightpadding{padding-right:0px !important;}
.noleftpadding{padding-left:0px !important;}
.notoppadding{padding-top:0px !important;}
.nobottompadding{padding-bototm:0px !important;}
.noborder{border:none !important;}
.displaynone{display:none;}
.displayblock{display:block;}
p{margin:0;padding:0;}
.panel-body {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #6c6b6b;
}
.moreContent5 p {
    padding-left: 16px;
}
/* Body and Heading Fonts */
body{font-style:normal;font-weight:400;overflow-x:hidden;color:#333333;background: #fff;font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6, button, .btn, li, a{font-style:normal;font-family: 'Roboto', sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:700;}


.container-fluid{padding: 0 30px;width: 100%;}
.row{margin-left: -15px;margin-right:-15px;}

.topHeader{background:#595959;min-height:42px;display: flex;justify-content: center;align-items: center;max-width: 100%;}

.topContact p{font-size:14px;color:#fff;font-weight: 700;display: flex;}
.topContact p span{position: relative;display:inline-block;padding: 0 10px;}
.topContact p span a{color: #ffff;}
.topContact p span:after{content:'|';position: absolute;right:-3px;top:0;}
.topContact p span:last-of-type:after{content: '';}
.topContact p span:first-of-type{padding-left: 0;}

.topSocialIcons{display: flex;flex-wrap: wrap;justify-content: flex-end;}
.topSocialIcons li{padding: 0 10px;}
.topSocialIcons li a{font-size: 15px;color:#fff;position: relative;}
.topSocialIcons li a i.im{font-size: 15px;margin-top: 5px;}
.side-nav-toggler{display: none;}
.menuSection{min-height: auto;background: #fff;border-radius: 0;border: 0;margin-bottom: 0;-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);padding:10px 0;}
.navbar-brand{height: auto;padding: 0;}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left: 0;}
.menuSection .navbar-nav>li>a{font-size:16px;color: #6c6c6c;}
.menuSection .navbar-nav{padding-top: 20px;}
.megaMenu{width: 130px;height: 40px;float: left;margin-top:20px;margin-left:80px;line-height: 40px;text-align: center;
  background-image: -moz-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);
}
.dropdown:hover .dropdown-menu {display: block; }

.megaMenu a{color: #fff;font-size: 15px;font-weight: 400;display:flex;text-decoration: none;justify-content: center;align-items: center;}
.megaMenu a:hover{text-decoration: none;}
.megaMenu a i{font-size: 13px;padding-left: 8px;}
/*.mega-menu {padding: 10px 0px !important;width: 100%;border-radius: 0;margin-top: 0px;min-height:250px;text-align: center;}
.mega-menu li {display: inline-block;font-size: 14px;padding: 3px 0px;}*/
.dropdown-menu .submenu{position: relative;}
.dropdown-menu .submenu .sub-menu{display: none !important;position: absolute;left:100%;top:0;min-width: 230px;background:#fff;margin-left:0px; }
.dropdown-menu .submenu .sub-menu li{padding:10px 20px 0;}
.dropdown-menu .submenu .sub-menu li a{font-size: 14px;display: block;padding: 0;clear: both;font-weight: 400;line-height: 1.42857143;color: #333;white-space: normal;border-bottom: 1px solid #f5e7e7;padding-bottom:5px;}
.dropdown-menu .submenu .sub-menu.show{display: block !important;}
.megamenu .dropdown-menu>li>a{font-size: 15px;display: block;padding: 0;clear: both;font-weight: 400;line-height: 1.42857143;color: #333;white-space: normal;border-bottom: 1px solid #f5e7e7;padding-bottom:5px;}
.megamenu .dropdown-menu > li{padding:10px 20px 0;}
.dropdown-menu>li>a{font-size: 15px;}
.submenu::after {display: inline-block;margin-left: .255em;vertical-align: .255em;content: "";border-top: .3em solid;border-right: .3em solid transparent;border-bottom: 0;    border-left: .3em solid transparent;}
.submenu::after {position: absolute;right: 10px;top: 23px;transform: rotate(-90deg);}
/*.mega-menu .mega-menu-column {}
.mega-menu .nav-header {padding: 0 !important;display: inline-block; width: 100%;cursor: pointer;}
.mega-menu .nav-header a{color: #2a2a2a;font-size: 18px;text-align: center;padding:10px 0;}
.mega-menu img { padding-bottom: 10px;}*/
#navbar .close{display: none;}
.section{padding: 25px 0 !important;}
/*.mega-menu-column h3.nav-header{font-size: 18px;color: #000;}
.mega-menu-column .dropdown-menu{position: relative;display: block;float:none;box-shadow: none;border:0;background: transparent; display: none;}
.mega-menu-column .dropdown-menu li{display: block;}
.mega-menu-column .dropdown-menu li a{font-size: 16px;color: #000;line-height: 24px;border-bottom: 0;}
.mega-menu-column .dropdown-menu>li>a:hover, .mega-menu-column .dropdown-menu>li>a:focus{}*/
.bannerSec{width: 100%;position: relative;min-height:566px;display: flex;justify-content: center;align-items: center;
  background-image: -moz-linear-gradient( 0deg, rgb(14,100,164) 0%, rgb(31,57,164) 51%, rgb(47,14,164) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(14,100,164) 0%, rgb(31,57,164) 51%, rgb(47,14,164) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(14,100,164) 0%, rgb(31,57,164) 51%, rgb(47,14,164) 100%);
}

.bannerInnerSec h2, h1{font-size:30px;color: #fff !important;font-weight: 700;}
.startRating{display: flex;align-items: center;margin-bottom: 25px;margin-top: 10px;}
.startRating1{display: flex;align-items: center;margin-bottom: 25px;margin-top: 10px;}
.starIcons{display:inline-flex;margin-right: 10px;margin-top: 14px;}
.starIcons li{padding: 0 3px;}
.starIcons li a svg{fill: #f17c2a;width: 18px;height: 18px;}
ul.starIcons span {font-weight: 600;margin-left: 6px;}
.startRating p{font-size:15px;color: #fff;}
.startRating p a{color: #fff;font-weight: 400;}
.bannerContent, .bannerContent p{font-size:16px;color: #fff;line-height: 30px;margin-top: 30px;text-align: justify;}
.aboutcontent, .aboutcontent p{font-size:16px;color: #6c6b6b;line-height: 30px;margin-top: 15px;text-align: justify;}
.listofMarketingSec{}
.listofMarketingSec ul{display: flex;flex-wrap: wrap;}
.listofMarketingSec li{max-width: 50%;flex: 0 0 50%;padding: 0 15px 10px 0;align-items: center;display: flex;}


.listofMarketingSec li span{display: inline-flex;justify-content: center;align-items:center;font-size:16px;color: #fff;font-weight: 400;}
 .listofMarketingSec li i.icons {width: 30px;height: 30px;display: inline-flex;margin-right: 5px;justify-content: center;align-items: center;font-size: 18px;color: #fff;}

.section  h3, h2{font-size: 24px;color: #000000 !important;font-weight: 700;}
.innercontent h2{font-size:24px;text-align: left;color: #010303;margin: 0 0 30px;}
.innercontent p{font-size:15px;text-align: center;color:#6c6b6b;margin-bottom:20px;}


.bannerRightSec {background-color:#fff;box-shadow: 0px 6px 6.86px 0.14px rgba(0, 0, 0, 0.3);padding: 10px;}
.vedioSec{width: 100%;position: relative;margin-bottom: 20px;margin-top: 10px;}
.vedioSec img{width: 100%;height: auto;;}
 .vedioSec {margin-top: 0px;}
 .vedioSec {margin-bottom: 10px;}
.btnSec .btn{width: 100%;display: flex;justify-content: center;align-items: center;padding: 0 20px;text-align: center;height:60px;margin: 0 0 20px;border:0;border-radius: 0;position: relative;font-size:18px;color: #fff;font-weight: 400;text-transform: uppercase;}
.btnSec .btn.greenBtn > a{display: block;width: 80%;padding: 5px 0;}
.btnSec .btn.greenBtn > a:after{content: '';width: 0;height: 0;clear: both;}
.btnSec .btn.greenBtn img{display: inline-block;float: left;margin-top:10px;}
.btnSec .btn.greenBtn span{font-size:20px;color:#fff;display: block;text-align: center;text-transform:capitalize;font-weight: 700;}
.btnSec .btn.greenBtn span i{font-weight: 400;font-style: normal;text-transform:capitalize;}
.btnSec .greenBtn {height: 72px;background-image: -moz-linear-gradient( 0deg, rgb(0,177,12) 0%, rgb(13,210,26) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(0,177,12) 0%, rgb(13,210,26) 100%);background-image: -ms-linear-gradient( 0deg, rgb(0,177,12) 0%, rgb(13,210,26) 100%);}
.btnSec .orangeBtn {background-image: -moz-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);background-image: -ms-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);}
.orangeBtn{background-image: -moz-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);background-image: -ms-linear-gradient( 0deg, rgb(233,31,0) 0%, rgb(233,60,0) 62%, rgb(233,89,0) 100%);}


.b-menuarea {min-height: 70px;box-shadow: 0px 5px 11.44px 1.56px rgba(0, 0, 0, 0.34);width: 100%;display: flex;justify-content: center;align-items: center;background: #ffffff;}
.b-menuSec{display: flex;justify-content: center;flex-wrap: wrap;}
.b-menuSec li{padding: 0 25px;}
.b-menuSec li a{font-size:16px;color:#0d2087;line-height: 1.2;text-align: center;font-weight: 400;}

.section h4{font-size:16px;color: #000 !important;margin-bottom:30px;font-weight: 400;}

.digMarket{padding-bottom:25px; }
.digMarket h4{font-size: 24px;color: #000;margin-bottom:30px;}
.digMarket .digMarketList{display: flex;flex-wrap: wrap;}
.digMarket .digMarketList > div{padding-left:40px;margin-bottom: 20px;min-height: 50px;line-height: 25px;color: #6c6b6b;font-size:15px;position: relative;}

.digMarket .digMarketList > div:before{content: '';width: 20px;height: 15px;background: url(../images/tick-icon.png) no-repeat;position: absolute;left:15px;top:5px;}
.digMarket .digMarketList > div:nth-child(even){margin-left:5%;}
.digMarket .digMarketList > div.h-more{display: none;}
.digMarket .digMarketList > div.s-more{display:block;}

.moreBtn{display: block;text-align: center;margin:0 0 10px;}
.moreBtn a{font-size:16px;color: #001266;-moz-transform: matrix( 1.00000026592849,0,0,1.00000730928586,0,0);-webkit-transform: matrix( 1.00000026592849,0,0,1.00000730928586,0,0);-ms-transform: matrix( 1.00000026592849,0,0,1.00000730928586,0,0);font-weight: 500;}

/*.upcomingBatchs h4{font-size: 25px;color: #000;margin-bottom:30px;}*/
.upbatchsList{margin:0;border:2px solid #bab9b9;}
.upbatchsList > tbody > tr > td{height:70px;padding: 0;vertical-align: middle;text-align: center;border:0;font-size:15px;color:#6c6b6b;font-weight: 400;}
.upbatchsList > tbody > tr > td:first-child{text-transform: uppercase;font-weight: 700;}
.upbatchsList > tbody > tr > td:first-child sup{font-size: 14px;text-transform: lowercase;}
.upbatchsList > tbody > tr{border-bottom:2px solid #bab9b9;}
.upbatchsList > tbody > tr > td button.btn{border:2px solid #0d2087;border-radius: 10px;min-height: 42px;display: inline-block;padding: 0 20px;background:transparent;font-size:16px;color: #6c6b6b;margin:0 10px;}
.upbatchsList > tbody > tr > td button.btn:hover{background: #001266; color: #fff;
background: -moz-linear-gradient(left,  #001266 1%, #121aa5 100%);
background: -webkit-linear-gradient(left,  #001266 1%,#121aa5 100%);
background: linear-gradient(to right,  #001266 1%,#121aa5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001266', endColorstr='#121aa5',GradientType=1 );}

.upcomingBatchs .btnDiv{text-align: center;margin: 30px 0 0;}
.btnDiv .reqBtn{background: #e91f00;font-size: 18px;color: #fff;min-width:200px;max-width:270px;min-height:66px;border-radius: 10px;margin-left: 15px;padding: 0 20px;
background: -moz-linear-gradient(left,  #e91f00 1%, #e95900 100%);
background: -webkit-linear-gradient(left,  #e91f00 1%,#e95900 100%);
background: linear-gradient(to right,  #e91f00 1%,#e95900 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e91f00', endColorstr='#e95900',GradientType=1 );}



.liveClassRoom{position: relative;background: #fff;min-height:370px;box-shadow: 0px 0px 18.6px 1.4px rgba(0, 0, 0, 0.2);display: flex;justify-content: center;align-items: center;}
.liveClassRoom:after{content:'';width:100%;height: 12px;position: absolute;left:0;bottom:0;
  background-image: -moz-linear-gradient( 0deg, rgb(54,125,228) 0%, rgb(54,85,228) 60%, rgb(54,44,228) 100%, rgb(58,91,169) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(54,125,228) 0%, rgb(54,85,228) 60%, rgb(54,44,228) 100%, rgb(58,91,169) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(54,125,228) 0%, rgb(54,85,228) 60%, rgb(54,44,228) 100%, rgb(58,91,169) 100%);
}
.classRoomInner{text-align: center;}
.classRoomInner h4{font-size: 20px;background:linear-gradient(to right,#001266, #121aa5);-webkit-background-clip: text;-webkit-text-fill-color: transparent;text-align: center;margin-bottom:30px;margin-top:20px;font-weight:700;}
.classRoomInner p{color: #4d4d4d;font-size:16px;text-align: center;margin-bottom: 30px;}
.classRoomInner span{display: block;font-size:24px;text-align: center;background:linear-gradient(to right,#001266, #121aa5);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight: 700;line-height: 1;}
.classRoomInner span:last-of-type{-webkit-text-fill-color:inherit;color: #001266;}
.classRoomInner span del{font-size: 14px;text-decoration: line-through !important;}
.classRoomInner .btn{display: inline-block;background: #001266; color: #fff;min-height: 60px;border-radius: 0;min-width:180px;padding: 0 20px;margin-top: 30px;margin-bottom: 25px; font-size: 18px;
background: -moz-linear-gradient(left,  #001266 1%, #121aa5 100%);
background: -webkit-linear-gradient(left,  #001266 1%,#121aa5 100%);
background: linear-gradient(to right,  #001266 1%,#121aa5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001266', endColorstr='#121aa5',GradientType=1 );}


/*.syllabusInner h4{font-size: 25px;color: #000;margin-bottom:30px;}*/
.syllabusList{margin-bottom: 30px;}
.syllabusList .panel-group{box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);}

.panel-group .panel+.panel{margin:0;}
.panel-group .panel {border-radius: 0;box-shadow: none;border-color: #EEEEEE;margin: 0;}
.panel-default > .panel-heading {padding: 0;border-radius: 0;color: #212121;background: #fff;border-color: #EEEEEE;}
.panel-heading h4.panel-title {font-size:16px;margin: 0;display: flex;align-items: center;width: 100%;}
.panel-heading h4.panel-title span{font-weight: 400;}
.panel-title > a {display: block;padding: 15px;text-decoration: none;width: 100%;}
.more-less {float: right;color: #212121 !important;font-size: 16px;}
.panel-default > .panel-heading + .panel-collapse > .panel-body {border-top-color: #EEEEEE;}
.syllabusList .panel-heading h4 a, .syllabusList .panel-heading h4 a:active, .syllabusList .panel-heading h4 a:hover, .syllabusList .panel-heading h4 a:focus, .panel-heading h4 a:visited{color: inherit;}
.faqSecInner .panel-heading h4 a, .faqSecInner .panel-heading h4 a:active, .faqSecInner .panel-heading h4 a:hover, .faqSecInner .panel-heading h4 a:focus, .panel-heading h4 a:visited{color: inherit;}
.AskQuestion-Txt{display: flex;justify-content: center;align-items: center;min-height: 360px;text-align: center;}
.AskQuestion-Txt p, .AskQuestion-Txt p a{font-size:16px;color: #000000;font-weight: 400;margin-bottom: 20px;}
.AskQuestion-Txt p a:hover {color: #0e64a4;}

.trainerProfile .list-of-groups{margin-bottom:30px;}
.list-of-groups li{padding-left:25px;position: relative;font-size:15px;font-weight: 400;color: #6c6b6b;}
.list-of-groups li:before{content:'';width:18px;height:17px;background: url(../images/tick-icon.png) no-repeat;position: absolute;left: 0;top:5px;background-size: contain;}

.FeaturesSec{margin:30px 0 15px;}
.featuresInner{background-color:#fff;box-shadow:0px 0px 40px 20px rgba(203,206,227,0.3);min-height: 270px;display: flex;justify-content: center;align-items: center;text-align: center;min-width:300px;max-width: 430px;margin:0 auto;}
.featuresInner > div{display: block;padding:0 50px;}
.featuresInner i{font-size: 30px;margin-bottom: 20px;}
.featuresInner h5{font-size:20px;color: #010101;margin-bottom:20px;}
.featuresInner p{font-size: 15px;color: #6c6b6b;margin-bottom:0px;line-height: 23px;}
.Strongblue{color: #3102cd;}
.greenColor{color: #1fda26;}
.magentaColor{color: #b204ac}
.redColor{color: #ee171e;}
.blue-color{color: #007aff;}

.certificateSec{padding: 20px 0;background: url(../images/certificate-section-bg-color.png) repeat;width: 100%;min-height: 500px;display: flex;justify-content: center;align-items: center;text-align: center;position: relative;}
.certificateSec:before{content: '';width: 100%;height: 100%;background: url(../images/certificate-section-bg-img.png) no-repeat;position: absolute;left: 0;top:0;}
.certificateImg{display:inline-block;position: relative;}
.certificateImg img{border:3px solid #fff;border-radius: 3px;}
.certificateImg span.topBoder:before{content:'';width: 50px;height: 4px;background: #fff;position: absolute;left:-20px;top:-20px;}
.certificateImg span.topBoder:after{content:'';width:4px;height:50px;background: #fff;position: absolute;left:-20px;top:-20px;}
.certificateImg span.bottomBorder:before{content:'';width: 50px;height: 4px;background: #fff;position: absolute;right:-20px;bottom:-20px;}
.certificateImg span.bottomBorder:after{content:'';width: 4px;height:50px;background: #fff;position: absolute;right:-20px;bottom:-20px;}

.certificateContent{display: flex;align-items: center;height: 100%;padding: 30px 0 0}
.certificateContent h3{font-size: 30px;color: #fff !important;text-align: left;margin: 40px 0;}
.certificateContent .btnSec .btn{max-width: 183px;min-height: 56px;}
section.section.marketindCertificate h2 {
    text-align: center;
}
.Job-Opportunities-Sec{padding: 50px 0 0;}
.Job-Opportunities-Sec h3{text-align: left;}
.jopOpContentSec p{text-align: left;margin-bottom:20px;}
.liststyleOption{margin-bottom:30px;}
.liststyleOption li{padding-left:25px;position: relative;font-size: 15px;font-weight:400;line-height: 25px;margin-bottom: 15px;color: #6c6b6b;}
.liststyleOption li:before{content:'';width:20px;height:15px;background: url(../images/tick-icon.png) no-repeat;position: absolute;left: 0;top:5px;}

.vedioSec{margin-bottom: 20px;}
.vedioInner iframe{width: 100%;height: 415px;}
.testimonialSlider{margin:50px 0;}
.testimonialBox{background-color:#fff;box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);min-height: 270px;padding:20px 40px;margin-top: 20px;}


.testiSec{display: flex;flex-wrap: wrap;justify-content:flex-start;align-items: center;margin-bottom: 10px;}
.testiNameLabel {border-radius: 50%;background-color: rgb(45, 115, 186);width: 79px;height: 79px;margin-right: 10px;display: inline-flex;justify-content: center;align-items: center;font-size: 48px;text-transform: uppercase;color: #fff;font-weight: 700;}
.testiName{padding-left: 30px;}
.testiName h6{color: #0e64a4;font-size: 19px;font-weight: 700;}
.testiName .starIcons li{padding:0 0px;}
.testiName .starIcons li a svg{width: 14px;height: 14px;}
.testiContent{font-size:15px;color: #6c6b6b;}

.testimonialSlider .btnSec{margin:50px 0; text-align: center;}
.testimonialSlider .btnSec .btn{width: auto;display:inline-block;font-size: 18px;}

.faqSec{margin:50px 0;}
.faqSec h2, h3{text-align: center;color: #010303;margin: 0 0 30px;}
.faqSecInner .panel-group{box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);}

.faqSecInner .moreBtn{margin:30px 0 0; }
/*.addInfo{text-align: center;}*/
.addInfo h2, h3{text-align: center;color: #010303;margin: 0 0 30px;}
.addInfo p{font-size:15px;text-align: left;color: #6c6b6b;margin: 0 0 20px;}


.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;box-shadow: 0px 0px 8px 0px rgb(27 23 26 / 32%);}
.slick-slide .thumbnail{padding: 0;border:0;box-shadow: 0px 1px 8px 0px rgb(27 23 26 / 32%);}
.thumbnail .caption{padding:30px 20px;min-height:0px;height: 125px;justify-content: center;align-items: center;background-color: #f3e6e652;}
.thumbnail .caption h3{font-size:24px;text-align: left;color: #010101;margin-bottom: 5px;}
.thumbnail .caption h6{font-size:18px;color: #215fa1;text-align: left;}
.thumbnail .caption .starIcons li{padding: 0}
.thumbnail .caption .starIcons li a svg{width: 15px;height: 15px;}

.mb-30{margin-bottom: 30px;}
.mb-60{margin-bottom: 60px;}

.topFooter{border-top:1px solid #bab9b9;border-bottom: 1px solid #bab9b9;padding-bottom: 20px;}
.footerwrap h2, h3{font-size:24px;color: #000;text-align: center;margin:0 0 30px;}
.citiesListMain{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding: 15px 0;}
.citiesList{background-color:#fff;box-shadow:2px 2px 4px 1px rgba(0, 0, 0, 0.1);min-height: 35px;z-index: 86;padding: 0 15px;display: inline-flex;border:1px solid #ddd;justify-content: center;align-items: center;margin: 0 15px 30px;}
.middleFooter{padding-bottom: 20px;}
.middleFooter p{display: inline-flex;flex-wrap: wrap;justify-content: center;padding: 0 50px;}
.middleFooter p a{display: inline-flex;padding: 0 15px;line-height: 30px;font-size:15px;color: #6c6b6b;}

.fitaBranches h6{font-size:20px;color:#6c6b6b;text-align: center;margin:25px 0 10px;}
.fitaBranches .citiesListMain .citiesList{margin-bottom: 0;}


.bottomFooter{background: #1a1a1a;padding: 45px 0 30px;}
.menuFooter{border-bottom: 1px solid #fff;}
.ft-inner h3{margin-bottom:15px;text-align: left;color: #fff !important;}
.ft-inner dl dd{font-size:15px;display: inline-block;color: #fff;line-height:30px;font-weight: 600;}
.ft-inner dl dd a{display: inline-block;padding-left: 15px;color: #fff;font-weight: 600;}
.ft-inner dl dd span{display: inline-block;min-width: 120px;}
.ft-inner dl dt{font-size: 15px;color:#fff;font-weight: 400;margin-top: 40px;}
.ft-inner dl dt span{display: inline-block;min-width: 120px;}
.ft-inner dl dt a{display: inline-block;padding-left:20px;color: #fff;font-weight: 400;font-size: 20px;}
.ft-menu li a{display: inline-block;color: #fff;font-weight: 400;line-height: 30px;font-size:15px;}


.ft-socialIcons{padding-top: 30px;padding-bottom: 20px;}
.ft-socialIcons h3{font-size: 20px;color: #fff !important;margin-bottom: 20px;}
.ft-socialIcons .topSocialIcons{justify-content: center;}
.ft-socialIcons .topSocialIcons li a{font-size: 24px;}

.ft-keyword{padding: 40px 0;border-bottom:2px solid #fff;}
.ft-keyword:last-of-type{border-bottom: 0;}
.ft-keyword h4{font-size:24px;color: #fff !important;text-align: left;margin-bottom:20px;}
.ft-keyword p{font-size: 15px;line-height: 37px;color:#fff;letter-spacing: 2px;font-weight: 400;color: #fff;margin-bottom: 20px;}
.ft-keyword p.moreContent{margin-top: -30px;}
.ft-keyword p a{font-size: 15px;color:#fff;display: inline-block;padding: 0 5px 0 0;position: relative;font-weight: 400;}
.ft-keyword p a:after{content: '|';padding-left:10px;font-size: 20px;}
.ft-keyword p a:last-of-type:after{content: '';}
.ft-keyword .moreBtn a{color: #fff;font-weight: 500;}
.section .bold_h4 {font-size: 24px;font-weight: 700;margin-bottom: 35px;}

.copyright{font-size:14px;color: #fff;}
.requestCall{background:#0b0b0b;position: fixed;width: 100%;bottom:0;z-index: 999;}
.requestCall .row{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;height: 100%;min-height:50px;}
.requestCall .row div.col{max-width: 50%;flex: 0 0 50%;text-align: center;display:inline-flex;font-size: 16px;color: #fff;border-right: 1px solid #fff;min-height:50px;align-items: center;justify-content: center;margin:0;background: transparent;}
.requestCall .col.Phone a {color: #fff;}
.requestCall .row div.col:last-of-type{border-right:0; }
.Phone svg{fill: #fff;width:20px;height: 17px;margin-right:5px;margin-bottom: 5px;}
.callBackBtn i{margin-right:10px;}
.callBackBtn button i.im-graduation-hat:before {font-size: 20px;}


.form-main{box-shadow: 0px 6px 6.86px 0.14px rgba(0, 0, 0, 0.3);padding: 20px;}

.checkbox{display: flex;margin-bottom: 15px;}
.checkbox input[type="checkbox"]{width: 20px;height: 20px;border:1px solid #ddd;background: #fff;appearance:none;-webkit-appearance:none;-moz-appearance:none;margin-left: 0;display: inline-block;position: relative;border-radius: 2px;}
.checkbox input[type="checkbox"]:checked:after{content: '✔';color:#fff;position: absolute;left:2px;top:-1px;}
.checkbox input[type="checkbox"]:checked{background: #1d29ff;border-color:#1d29ff;}
.checkbox span{padding-left:5px;display: inline-block;}

.submitBtn{display: block;width: 100%;text-align: center;}
.submitBtn .btn{background: #0c2087;height: 50px;display:inline-block;text-align: center;line-height:40px;min-width: 280px;border-radius: 0;font-size: 20px;color: #fff;font-weight:400;}

.form-group .form-control{border:0;border-bottom: 1px solid #bab9b9;box-shadow: none;border-radius: 0;padding:0;height: 38px;line-height: 1;width: 100%;}
.form-group textarea.form-control{border:2px solid #bab9b9;min-height: 55px;padding: 8px;}
.input-group-btn>.btn{height: 45px;border: 0;border-radius: 0;border-bottom: 1px solid #bab9b9;}

.digMarket .moreContent1, .hideBtn1{display: none;}
.syllabusSec .moreContent2, .hideBtn2{display: none;}
.trainerProfile .moreContent3, .hideBtn3{display: none;}
.marketindCertificate .moreContent4, .hideBtn4{display: none;}
.Job-Opportunities-Sec .moreContent5, .hideBtn5{display: none;}
.faqSec .moreContent6, .hideBtn6{display: none;}
.addInfo .moreContent7, .hideBtn7{display: none;}
.moreContent, .hideBtn{display: none;}
.panel-group .moreContent{display: none;}
.trainerProfile .moreContent{display: none;}
.moreContent{display: none;}

.branchAddressMain{position: relative;background-color: #fff;border: 1px solid rgba(0,0,0,.125);border-radius: .25rem;padding: 20px;}
.branchAddressMain dt, .branchAddressMain p:first-child{font-size: 18px;color: #2a2a2a;font-weight: 600;}
.branchAddressMain dd, .branchAddressMain p {font-size: 15px;line-height: 26px;color: #2a2a2a;font-weight: 400;padding: 0px;display: block;}
.branchAddressMain dd span, .branchAddressMain p span{font-weight:700;font-size: 14px;}
.branchAddressMain dd a, .branchAddressMain p a{color:#0b0b0b;padding: 0;}


.slick-dots{display: none !important;}
.slick-prev, .slick-next{}
.slick-next {right: -15px;}
.slick-prev{left: -15px;}
.slick-prev:before, .slick-next:before{font-family:FontAwesome;font-size: 18px;color: #2d73ba;}
.slick-prev:before{content: "\f060";}
.slick-next:before{content: "\f061";}


.FormSec{position: relative;}
.stick {position:fixed;top:0px;background: #fff;right:9%;width:25%;}

.heading{display: flex;margin-bottom: 20px;}
.heading .btn{margin-left: 30px;height: 35px;color: #fff;font-size: 16px;}

#myform h5 { color: #000;font-size: 24px;}
.citiesListMain .citiesList a { font-size:15px; color: #6c6b6b;}
.mega-menu li.dropHeader{position: inherit;padding:0 20px;border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;}
.mega-menu .container-fluid{position: relative;}
.mega-menu-column .navbar-nav>li{display: block;float:none;}
.megadrop{min-width: auto;width: 100%;float: none;border: 0;box-shadow: none;margin: 0;padding: 0 30px;display: none;}
.mega-menu-column .navbar-nav{padding-top: 0;}
.mega-menu-column .navbar-nav>li>a{padding:5px 0;}
.TestimonialSec .heading{text-align: center;justify-content: center;margin-bottom: 50px;}

/*.panel-body p:before{content: '';width: 20px;height: 15px;background: url(../images/tick-icon.png) no-repeat;position: absolute;left:15px;top:5px;}
*/.panel-body .liststyleOption {padding: 0 0 0 15px;margin-bottom: 0px;}
.panel-body .liststyleOption li {font-size: 15px;margin-bottom: 5px;}
.section .bold_h4 {font-size: 24px;font-weight: 700;margin-bottom: 30px;}
.reqBtn:focus, .orangeBtn:focus, .btnSec .greenBtn:focus, .btnSec .greenBtn span:focus {outline: none !important;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline: none;}
.panel-body p {font-size: 15px;font-weight: 400;line-height: 25px;color: #6c6b6b;margin-bottom: 10px;}
#digMarket .innercontent p {text-align: left;}
.marketindCertificate{padding-top:50px;}
.digMarket{padding-top:50px;}
.certificateSec{margin-top:25px;}

body.modal-open .modal{background:rgba(0,0,0,0.5);}
.modal-dialog{margin:5% auto;}
.modal-content {background-color: #fefefe; padding:15px; border: 1px solid #888;position: relative;}
.close, .downloadModel_close { color: #fff;font-size: 28px;  font-weight: bold;position: absolute;width: 30px;height: 30px;border:1px solid #aaa;top:0;right:0;top: -10px;right: -10px;display: inline-flex;justify-content: center;align-items: center;border-radius: 100%;   background: #071351;opacity:1;}
.close:hover,
.close:focus { color:#fff;  text-decoration: none;  cursor: pointer;opacity: 1}
.requestCall .callBackBtn .enquiryBtn {color: #fff;background: #0b0b0b;border: none;}
.requestCall .callBackBtn .enquiryBtn:focus {outline: none;}
.modal-content .form-main{box-shadow: none;padding: 0;}
.modal-content .form-main .form-group .form-control{height: 40px;}
.modal-content .form-main .form-group .input-group .btn-default{height: 40px;}
.modal-content .form-main .form-group textarea.form-control{height: 90px;}
body.modal-open{overflow:hidden;}
.modal-content  h5{color: #000;}
#enquirymodal .modal-dialog{margin-top:3%;}

.ft-keyword p{line-height: 25px;margin-bottom:15px;}
.ft-keyword p.moreContent{margin-top: -15px;}

.AskQuestion-Txt .btnSec .orangeBtn {font-size: 13px;height: 45px;width: 60%;margin: auto;background: #001266;
    background: -moz-linear-gradient(left, #001266 1%, #121aa5 100%);
    background: -webkit-linear-gradient(left, #001266 1%,#121aa5 100%);
    background: linear-gradient(to right, #001266 1%,#121aa5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001266', endColorstr='#121aa5',GradientType=1 );
}
.wpcf7-form .checkbox span {display: flex;}
.wpcf7-form .submitBtn .btn {height: 50px;}
div#downloadPDFModel .btnDiv img {width: 50px;}
div#downloadPDFModel .btnDiv {text-align: center;}
a#PDF_downLink button {min-width: 60%;font-size: 20px;font-weight: 600;}
.checkbox, .form-group{position: relative;}
.form-group span[role="alert"]{width: 100%;left:0;bottom:-20px;font-size: 12px; color: #ff0000;z-index:999;}
.checkbox span[role="alert"]{position: absolute;width: 100%;left:0;bottom:-20px;font-size: 12px; color: #ff0000;z-index:999;}
.checkbox{margin-bottom:20px;}
.screen-reader-response{display:none;}
.wpcf7-validation-errors{display:none;}
.wpcf7-response-output.wpcf7-mail-sent-ok{color: #008000;margin-top: 15px;text-align: center;font-weight: 600;}
#downloadModel .modal-content .form-main .form-group{margin-bottom:20px;}
section.marketindCertificate .innercontent p{text-align: left;}
.AskQuestion-Img{text-align:center;}
.AskQuestion-Img img{display:inline-block;}
textarea.wpcf7-form-control.wpcf7-textarea.form-control.comment {
    height: 106px!important;
}

.textwidget.custom-html-widget a:before{display:none !important;}

.topSocialIcons li {padding: 0 10px !important;}
.container-fluid.city1 h2 {text-align: center;margin-bottom: 15px;}
.branch-address {font-size: 20px;line-height: 40px;margin-top: 43px;}
.branch-address strong {font-size: 22px;color: #f9e81a;}
.input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group {
    margin-right: -1px;
    height: 35px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    height: 35px;
}

select.wpcf7-form-control.wpcf7-select.form-control {
    height: 35px;
}